﻿@media only screen and (max-width:1200px){
	.banner .swiper-slide a{height: 0;padding-bottom: 50%;}
}
@media only screen and (min-width:1025px){
	body.scrolling .header-top2{transform: none;opacity: 1;}
}
@media only screen and (max-width:1024px){
	html{font-size: 75px !important;}
	.w90{padding: 0 0.2rem;}
	.header-top1 .logo img{height: 0.5rem;}
	.header-top1 .logo{padding: 0.15rem 0;}
	.banner,.list-banner{margin-top: 0.8rem;}
	.nav-menu{display: block;}
	.nav,.search,.h1-link{display: none;}
	.header-top1::after{content: none;}
	.header-top1{background: #0047bb;position: fixed;padding-top: 0;}
	.parta,.partb,.partc,.partd{padding: 0.4rem 0;}
	.pa-left, .pa-right{width: 100%;}
	.pa-left{margin-bottom: 0.4rem;}
	.news-scroll ul li a{height: 0;padding-bottom: 66.28%;}
	.title{margin-bottom: 0.3rem;}
	.pc-left, .pc-right{width: 100%;}
	.pc-left{margin-bottom: 0.4rem;}
	.party-list ul .headline .head_img{width: 3rem;}
	.party-list ul .headline .txt{width: calc(100% - 3rem);}
	.act-list ul li .zd span:nth-of-type(2),.act-list ul li .zd span:nth-of-type(3){width: 100%;}
	.act-list ul li a{margin-bottom: 0.15rem;}
	.pd-left,.pd-center,.pd-right{width: 100%;}
	.pd-left,.pd-center{margin-bottom: 0.4rem;}
	.pd1{margin-bottom: 0.4rem;}
	.pd-list .headline2 a{height: 0;padding-bottom: 50.4%;}
}
@media only screen and (max-width:980px){
	.main{padding: 0 0 0.3rem;}
	.main .w90{flex-wrap: wrap;width: 100%;padding: 0;}
	.main-left{width: 100%;padding-bottom: 0;}
	.main-right{width: 100%;}
	.main-left h3,.main-left>ul,.main-title h2{display: none;}
	.lm-title{display: flex;}
	.main-title{padding: 0.15rem 0.2rem;}
	.content{padding: 0 0.2rem;}
	.banner .swiper-pagination{bottom: 0.2rem;}
	.pd2 .swiper-pagination{display: block;margin-top: 0.2rem;}
}
@media only screen and (max-width:920px){
	
}
@media only screen and (max-width:820px){
	.pb-left,.pb-right{width: 100%;}
	.pb-left{margin-bottom: 0.4rem;}
	.link-list ul li a{height: 0;padding-bottom: 70.34%;}
	.link-list ul li:first-of-type a{height: 0;padding-bottom: 34.06%;}
	.notice-list ul li:nth-child(n+2){margin-top: 0.2rem;}
}

@media only screen and (max-width:780px){
    .teacher-list1 ul li{width: 25%;}
}
@media only screen and (max-width:680px){
	.leader-list ul li a{justify-content: center;background: #f1f4fa;padding-top: 0.3rem;}
	.leader-list ul li .txt h3{text-align: center;}
	.leader-list ul li .txt{width: 100%;}
}
@media only screen and (max-width:640px){
    .copyright{width: 100%;text-align: center;margin-bottom: 0.3rem;}
	.ewm{justify-content: center;width: 100%;}
}
@media only screen and (max-width:620px){
	.pic-list ul li{width: 50%;}
	.teacher-list1 ul li{width: calc( 100% / 3 );}
}
@media only screen and (max-width:560px){
	.content h3.title{font-size: 0.2rem;}
	.content .sub-title{font-size: 0.18rem;}
}
@media only screen and (max-width:520px){
	
}
@media only screen and (max-width:500px){
	
}
@media only screen and (max-width:480px){
	.news-scroll ul li .txt{padding: 0.2rem 1.6rem 0.2rem 0.2rem;}
	.news-list,.party-list{padding: 0.3rem 0.25rem;}
	.link-list ul li{margin-top: 0.25rem;}
	.act-list ul li{padding: 0.25rem;}
	.pd-list .headline1 a{padding: 0.3rem 0.25rem;}
	.party-list ul .headline .head_img{width: 100%;margin-bottom: 0.15rem;}
	.party-list ul .headline .txt{width: 100%;padding-left: 0;}
}
@media only screen and (max-width:460px){
	
}
@media only screen and (max-width:440px){
	
}
@media only screen and (max-width:420px){
	.pic-list ul li{width: 100%;}
	.teacher-list1 ul li{width: 50%;}
}
@media only screen and (max-width:400px){
    
}
@media only screen and (max-width:380px){
    .header-top1 .logo img{height: 0.4rem;}
    .banner, .list-banner{margin-top: 0.7rem;}
    .navm-box{padding-top: 0.8rem;}
}